p{
    font-family: century gothic !important;
    color: #373737 !important;
    font-size: 15px !important;
}

 
#gtco-logo a{
    position: absolute !important;
    top:-40px !important;
    right: -80px !important;
}

@media screen and (max-width: 768px) {
    #gtco-logo a{
        position: relative !important;
        top:0px !important;
        right:0px !important;
   }
}